* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 600px;
	float: left;
	margin-left: 20px;
	font-family: "Century Gothic";
	font-size: 18px;
	color: #525f7f;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	background-color: #fff;
	float: right;
	background-image: none;
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding: 0px;
}
#wrapper #bodyarea #right a {
	padding: 10px;
	margin: 10px;
}
#wrapper #bodyarea #left #video {
	padding: 40px;
	height: auto;
	width: auto;
}
#wrapper #bodyarea #right #thumbnails {
	padding: 0px;
}
#wrapper #bodyarea #right p {
	font-family: "Myriad Pro";
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #e0b23f;
	text-align: center;
}
#wrapper #bodyarea #right #thumbnails b {
	font-family: "Myriad Pro";
	font-size: 36px;
	font-weight: bold;
	color: #525f7f;
	text-align: center;
	padding-bottom: 20px;
}
#wrapper #bodyarea #left p {
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}
